BMC Product Compatibility

Find platform, database, managed technologies, and third-party compatibility information for BMC suites, solutions, and products.

The BMC Compatibility Matrix allows you to find compatibility information for BMC products, including information about operating systems, databases, browsers, and other BMC products that work with your product.

Finding compatibility information

To find compatibility information, enter your product name in the search bar and select the appropriate result, then select the version. If you have visited before, your recent searches will display under Recently viewed.

Exporting data

To export compatibility data, click Export to a File and choose Excel or CSV.

To export multiple versions of the same product, select those versions from your search results page and click Export selected.

To export different products at once:

  1. Search for your products and add the products you want to export to your view.
  2. Obtain the smart numbers (product IDs) from the URL.
  3. Use one of the following URLs to export the products at once:
    • Export to CSV: https://docs.bmc.com/docs/rest/ctp/1.0/aca/api/v1/exportSN/csv?smartNumbers=<smartNumber>,<smartNumber>
    • Export to Excel: https://docs.bmc.com/docs/rest/ctp/1.0/aca/api/v1/exportSN/excel?smartNumbers=<smartNumber>,<smartNumber>

Sharing your compatibility view

You can share your current view, including one or more tabs and the products they represent, by clicking the link icon at the top of the application to share all tabs, or the link icon within an individual tab to share only that product data.

Feedback

If you do not see compatibility data for your given product or find that it is incomplete or incorrect, or if you want to offer positive feedback about the tool, click the thumbs up/down icon in the matrix or add feedback to the Was This Page Helpful? section at the bottom of the page.


Was this page helpful? Yes No Submitting... Thank you

Comments

  1. Jorge Alvarez

    Hello all, 

    How can I find the compatibility between TSSA / Smart Hub and SLES,

    Actual TSSA 21.02 environment. planning to migrate to 22.02 next month.
    The customer would like to install Smart Hub in a SLES box. up to date only Windows and RHLE are supported.

    Do you know if there are plans to support SLES (11, 12, and 15 comings soon) for Smart hub installation?

    Sep 12, 2022 11:12
    1. Patrick Wilson

      Thanks, Jorge.  Following up with the team regarding this question.

      Sep 14, 2022 09:44
    1. Meeta Lalwani

      Hello Jorge,


      Supporting Smart Hub on SLES is not requested by many users and hence not planned in the short term roadmap, any reason why users cannot deploy on RHEL or Windows?

      Sep 15, 2022 02:07
  2. Chad Reiber

    I think there are some PTFs for LoadPlus for DB2 and z/OS 2.5 support - specifically BQU3587, BQU3612, and BQU3623

    Sep 20, 2022 08:20
  3. Onyi Koch

    Where can I find the migration tool for a 32bit OS?

    Oct 06, 2022 03:39
  4. Ricky Ricky

    Looking for remedy ar system server 20.02 but showing product not found error.

    Oct 12, 2022 05:44
    1. Patrick Wilson

      I see it here: https://docs.bmc.com/docs/compatibility/compatibility-matrix-1037916984.html/?smartNumber=LP757.20.02.00. Please let us know if that's not what you were looking for.

      Nov 08, 2022 07:36
  5. Christian Renou

    Hello There is compatibility from Eclipse versions 4.9 through 4.16 4.16 is a version from June 2020 of Eclipse. What is the rule of labs to choose to test an dsupport a new Eclipse release ?

    Oct 24, 2022 09:38
  6. Patrick Wilson

    This is resolved. Thanks for your patience.

    Nov 08, 2022 07:35
  7. Alfredo Camacho

    Where i can find the Service Management Process Model (SMPM) compatibility matrix?

    Nov 16, 2022 01:49
  8. Daniel Sevigny

    HI, In the OS Notes there is a reference to a self help document, where may I find it?

    OS note z/OS 2.5 is supported in 9.0.20.100 and above. Please refer to self-help document 20000722 for information on fixes that are required over and above the maintenance levels detailed here Additional APARs should be applied on top of the release for z/OS 2.5 support.

    Nov 18, 2022 09:08
  9. Premkumar C

    Hi,

    Im looking for z/OS 2.5 Compatibility for some of the products. I'm not able to see any PTF details.

    Dec 09, 2022 02:08
  10. Karen Doherty

    Where are the rest of the products for Remedy and Discovery? This is extremely unhelpful.

    Dec 21, 2022 11:18
  11. Joe Castleman

    The information isn't clear about which version of OpenJDK is compatible with Remedy ARS 20.02 on a Windows server. The Compatibility Matrix (https://docs.bmc.com/docs/compatibility/compatibility-matrix-1037916984.html/?smartNumber=LP757.20.02.00) says "OpenJDK 16 (Current GA Release)" for Windows server, but this implies we should use the "Current GA Release" which hasn't been version 16 for some time. Meanwhile, the Compatibility Information document (https://docs.bmc.com/docs/download/attachments/909628962/Remedy_AR_System_20_02_and_BMC_CMDB_20_02_Compatibility_Matrix_Feb_2020.pdf) says Windows Server with "OpenJDK 13.x (or higher)" for Remedy ARS Server 20.02 which implies that versions 17 and up should work. Evidently, OpenJDK 19 (which is, at this writing, the Current GA Release) is not supported with Remedy ARS, but this isn't clear from the documentation.

    Jan 25, 2023 08:50
  12. Shanku Majumdar

    I am not seeing the compatibility Matrix here ?

    Jan 30, 2023 10:58
  13. Balaji Kumbhar

    Hi Team

    I am unable to see any data for the BMC Helix ITSM 21.3.05 ...

    Feb 05, 2023 08:04
  14. Eduardo Zuccarelli

    Hi Team I cannot find information about version 13.1.00 of "BMC AMI Database Administration for Db2". Where can I find? Thanks Eduardo.

    Feb 09, 2023 09:15
  15. Noam Datner

    Hello, Z/OS is not a search criteria, so, for example, if I need to find all the AMI products supporting Z/OS 2.5 I will have to search product after product... please consider adding Z/OS to the search criteria. Thanks.

    Apr 18, 2023 03:28
  16. David israel Vazquez lozano

    Hi,

    We are searching for compatibility for CONTROL M V 9.0.18 to CICS Transaction Server 5.6

    But the scroll dont show any resoult.

    Regards

    Apr 19, 2023 03:21
  17. Santosh Charagondla

    Where to get the list of PTF's created for ECC product from 2022

    May 04, 2023 07:52
  18. Eric Brunning

    We are currently running Track-It 2021 Build: 20.21.1.102 and looking to update it to the latest 2023 version in a few weeks when school is out. Do I need to upgrade to 20.21.02 then 20.22.01 and then the final 20.23.01 versions or can my version be upgraded directly to 20.23.01? I was looking on the download page for any install documentation, but did not see any.

    May 24, 2023 04:30
  19. Andras Smeller

    Hello Colls,

    when will the compatibility with z/OS 3.1 available? Thanks in advance.

    Kind regards, András

    Jun 13, 2023 02:18
  20. Angel Murga

    Is Smart IT 20.02 compatible with Android 13 ? Here it says is compatible with 5.1 + But this document is too old and Android 13 is the latest level I guess. Has it already been actually tested?

    Jun 16, 2023 04:02